#. extracted from framework/source/classes
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-09 11:55+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1462794957.000000\n"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_MENU_ADDONS\n"
"string.text"
msgid "Add-Ons"
msgstr "Өстәлмәләр"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_MENU_ADDONHELP\n"
"string.text"
msgid "Add-~On Help"
msgstr "Өстәлмәләр буенча белешмә"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_MENU_HEADFOOTALL\n"
"string.text"
msgid "All"
msgstr "Барысы"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_UPDATEDOC\n"
"string.text"
msgid "~Update"
msgstr "Яңарту"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_CLOSEDOC_ANDRETURN\n"
"string.text"
msgid "~Close & Return to "
msgstr "Ябу һәм кире кайту "

#: resource.src
msgctxt ""
"resource.src\n"
"POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION\n"
"MENUITEM_TOOLBAR_VISIBLEBUTTON\n"
"menuitem.text"
msgid "Visible ~Buttons"
msgstr "Төймәләрне чагылдыру"

#: resource.src
msgctxt ""
"resource.src\n"
"POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION\n"
"MENUITEM_TOOLBAR_CUSTOMIZETOOLBAR\n"
"menuitem.text"
msgid "~Customize Toolbar..."
msgstr "Кораллар панелен көйләү"

#: resource.src
msgctxt ""
"resource.src\n"
"POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION\n"
"MENUITEM_TOOLBAR_DOCKTOOLBAR\n"
"menuitem.text"
msgid "~Dock Toolbar"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION\n"
"MENUITEM_TOOLBAR_DOCKALLTOOLBAR\n"
"menuitem.text"
msgid "Dock ~All Toolbars"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION\n"
"MENUITEM_TOOLBAR_LOCKTOOLBARPOSITION\n"
"menuitem.text"
msgid "~Lock Toolbar Position"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"POPUPMENU_TOOLBAR_QUICKCUSTOMIZATION\n"
"MENUITEM_TOOLBAR_CLOSE\n"
"menuitem.text"
msgid "Close ~Toolbar"
msgstr "Корал панелен ябу"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_SAVECOPYDOC\n"
"string.text"
msgid "Save Copy ~as..."
msgstr "Күчермәне саклау..."

#: resource.src
msgctxt ""
"resource.src\n"
"STR_NODOCUMENT\n"
"string.text"
msgid "No Documents"
msgstr "Документлар юк"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_CLEAR_RECENT_FILES\n"
"string.text"
msgid "Clear List"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_CLEAR_RECENT_FILES_HELP\n"
"string.text"
msgid "Clears the list with the most recently opened files. This action can not be undone."
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_REMOTE_TITLE\n"
"string.text"
msgid " (Remote)"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_SAFEMODE_TITLE\n"
"string.text"
msgid " (Safe Mode)"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_TOOLBAR_TITLE_ADDON\n"
"string.text"
msgid "Add-On %num%"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_FULL_DISC_RETRY_BUTTON\n"
"string.text"
msgid "Retry"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_FULL_DISC_MSG\n"
"string.text"
msgid ""
"%PRODUCTNAME could not save important internal information due to insufficient free disk space at the following location:\n"
"%PATH\n"
"\n"
"You will not be able to continue working with %PRODUCTNAME without allocating more free disk space at that location.\n"
"\n"
"Press the 'Retry' button after you have allocated more free disk space to retry saving the data.\n"
"\n"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_RESTORE_TOOLBARS\n"
"string.text"
msgid "~Reset"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_CORRUPT_UICFG_SHARE\n"
"string.text"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to reinstall the application."
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_CORRUPT_UICFG_USER\n"
"string.text"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to remove your user profile for the application."
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_CORRUPT_UICFG_GENERAL\n"
"string.text"
msgid ""
"An error occurred while loading the user interface configuration data. The application will be terminated now.\n"
"Please try to remove your user profile for the application first or try to reinstall the application."
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_UNTITLED_DOCUMENT\n"
"string.text"
msgid "Untitled"
msgstr "Исемсез"

#: resource.src
msgctxt ""
"resource.src\n"
"STR_LANGSTATUS_MULTIPLE_LANGUAGES\n"
"string.text"
msgid "Multiple Languages"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_LANGSTATUS_NONE\n"
"string.text"
msgid "None (Do not check spelling)"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_RESET_TO_DEFAULT_LANGUAGE\n"
"string.text"
msgid "Reset to Default Language"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_LANGSTATUS_MORE\n"
"string.text"
msgid "More..."
msgstr "Күбрәк..."

#: resource.src
msgctxt ""
"resource.src\n"
"STR_SET_LANGUAGE_FOR_SELECTION\n"
"string.text"
msgid "Set Language for Selection"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_SET_LANGUAGE_FOR_PARAGRAPH\n"
"string.text"
msgid "Set Language for Paragraph"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_SET_LANGUAGE_FOR_ALL_TEXT\n"
"string.text"
msgid "Set Language for all Text"
msgstr ""

#: resource.src
msgctxt ""
"resource.src\n"
"STR_LANGSTATUS_HINT\n"
"string.text"
msgid "Text Language. Right-click to set character or paragraph language"
msgstr ""
